  /** \todo This is the test of a possible bug in doxygen.
      <P>
      \code
      Testing::CPhysicsTickerObserver *view = new
      Testing::CPhysicsTickerObserver(model, g, g.get_font_small(),
      CColor(10), CRect(0, 0, 100, 100));
      \endcode
      <P>
      Note that at the top, the mention of
      Testing::CPhysicsTickerObserver and
      Testing::CPhysicsTickerObserver() are both hyperlinked.
      <P>
      \code
      Testing::CPhysicsTickerObserver *view = new
      Testing::CPhysicsTickerObserver(model, g, g.get_font_small(),
      CColor(10), CRect(0, 0, 100, 100));
      \endcode
      <P>
      Now note that the same calls aren't hyperlinked!  In fact, I can
      mention Testing::CPhysicsTickerObserver() all I want and it won't
      get hyperlinked, although Testing::CPhysicsTickerObserver will
      be hyperlinked.
      <P>
      This problem is easily reproducible.  Just copy test.h to a new
      directory, do <TT>doxygen -g</TT> and then <TT>doxygen
      Doxyfile</TT>, and you should
      get the same result.
  */

/** Test namespace */
namespace Testing {
/** Observer of a CPhysicsTickerModel.  Displays a colored rectangle with a text label
    and FPS display at the position of the box in the model. */
class CPhysicsTickerObserver {
  CPhysicsTickerObserver() { }
};
}
